@font-face {
  font-family: 'Quicksand';
  src: url('./fonts/Quicksand-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand';
  src: url('./fonts/Quicksand-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand';
  src: url('./fonts/Quicksand-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'Quicksand';
  src: url('./fonts/Quicksand-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
.text-quicksand {
  font-family: 'Quicksand';
}

